[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.IsScrollBarVisible

Visibility of scroll bar

## Declaration

Source position: forms.pp line 137

`public function TControlScrollBar.IsScrollBarVisible: Boolean; virtual;`

## Function result

Returns 'True' if scroll bar visible

The latest version of this document can be found at lazarus-ccr.sourceforge.net.